﻿@charset "utf-8";
.pg{
    width: 100%;
    /*height: 1015px;*/
    background-image: url(/static/web/images/zlpg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 50px;
}
.valueTitle {
    color: #fff;
    text-align: center;
    font-size: 68px;
    line-height: 88px;
    padding-top: 50px;
}
.pgms{
    padding-top: 20px;
    height: 28px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px
}
.searchBox[data-v-09a0bfd2] {
    width: 696px;
    height: 60px;
    background: rgba(5, 22, 48, .5);
    border-radius: 30px;
    margin: 32px auto 60px;
    display: flex;
}
.searchBox .input[data-v-09a0bfd2] {
    flex: 1;
    height: 60px;
    line-height: 60px;
    background-color: transparent;
    padding-left: 30px;
    color: #fff;
    font-size: 18px;
    word-wrap: break-word;
    word-break: break-all;
    padding: 0;
    border: 0;
}
.searchBox .buttonSearch[data-v-09a0bfd2] {
    width: 104px;
    height: 50px;
    background: linear-gradient(180deg, #ffd088, #ffa700);
    border-radius: 31px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    line-height: 50px;
    margin-top: 5px;
    margin-right: 5px;
    cursor: pointer;
    border: none;
}
input::-webkit-input-placeholder {
    color: #fff;
}
input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}
input::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;
}
input:-ms-input-placeholder {
    color: #fff;
}
.pgbg {
    width: 1200px;
    margin: 0 auto;
    height: 168px;
    background-color: #fff;
    border-radius:10px;
}
.pggg {
    width: 1200px;
    margin: 0 auto;

}
.table-container {
    display: flex;
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中（如果div有固定高度的话） */
}

table {
    width: 98%; /* 设置表格宽度 */
    border-collapse: collapse;
}

th {
    border: 1px solid #ccc;
    padding: 8px;
    font-weight: 700;
    font-size: 14px;
}
td {
    border: 1px solid #ccc;
    padding: 8px;
    font-size: 14px;
}
.valueDetailItem[data-v-09a0bfd2] {
    width: 1108px;
    margin: 0 auto;
    position: relative;
    top: -19px;
    background: linear-gradient(180deg, rgba(81, 104, 234, .7), #fff 30%, #fff);
    padding-bottom: 20px;
}
.valueDetailConcent[data-v-09a0bfd2] {
    display: flex;
    height: 360px;
    margin-top: 20px;
}
.valueDetailConcent .itemRight[data-v-09a0bfd2] {
    flex: 1;
    margin: 20px 100px 40px 60px;
    border: 4px solid #e1f5ff;
    padding: 30px;
    font-size: 14px;
    color: #666;
}
.valueDetailItem .valueDetailTitle[data-v-09a0bfd2] {
    font-size: 28px;
    font-weight: 600;
    color: #2c68ff;
    padding-left: 40px;
    padding-top: 36px;
}

.whjy{
    border-radius: 8px;
    border: 1px solid #6c5ee7;
    padding: 15px;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    font-size: 14px;
    line-height: 25px;
    text-indent: 2em;
}

.valueDetailItem .valueDetailTitle2[data-v-09a0bfd2] {
    font-size: 20px;
    font-weight: 600;
    color: #2c68ff;
    padding-left: 40px;
}
.margin-b-10{
    height: 33px;
}
.margin-r-10 {
    margin-right: 1rem !important;
}
.font-18 {
    margin-left: 100px;
    font-size: 1.6rem !important;
}
.valueDetailConcent .avtiveColor[data-v-09a0bfd2] {
    color: #0089f0;
}
.font-28 {
    font-size: 1.8rem !important;
}